using System.Windows.Controls;

namespace Gremlin.MVVM
{
    public partial class LineItemView : UserControl
    {
        public LineItemView()
        {
            InitializeComponent();
        }
    }
}
